.page .block {
  clear: left;
  }
.block .head {
  display: none;
  }
.block .body {
  background: transparent;
  padding: 0px 27px 0px 26px;
  margin-bottom: 20px;
  }


.block .bottom {
  display: none;
  }

.block h1 {
  position: relative;
  color: #000000;
  font-size: 20px;
  display: block;
  font-family: Gill Sans, Arial, Verdana, sans-serif;
  font-weight: 200;
  text-transform: uppercase;
  }
.block h1 a, .block h2 a {
  text-decoration: none;
  }
.block h2 {
  position: relative;
  font-weight: bold;
  color: #000000;
  font-size: 20px;
  display: block;
  font-weight: 200;
  text-transform: uppercase;
}
.block h3 {
  color: #000000;
  font-size: 14px;
  margin: 0px 0px 3px 0px;
  vertical-align: middle;
  clear: both;
  }
.block h3.author {
  text-align: right;
  font-size: 14px;
  } 
.block h3.author a {
  color: #000;
  } 
.block h4 {
  color: #000;
  }
.block h5 {
  color: #000;
  font-size: .7em;
  }

.block p, .block address {
  margin: 5px 0px 15px 0px; 
  position: relative;
  visibility: visible;
  font-size: .8em;
  font-style: normal;
  font-family: Arial, Verdana, sans-serif;
 
  }
.block address {
  float: left; 
  width: 175px;
  clear: none;
  z-index: 50;
  }
.block p.info {
 text-align: right;
 color: #676767;
 }
.block .picture, .block .wp-caption, img.avatar,  {
 float: left;
 position: relative;
 visibility: visible;
 z-index: 50;
 }
 #container2 .block .body img.picture { 
 float: left;
 position: relative;
 visibility: visible;
 z-index: 50;
  margin: 5px 10px 10px 0px;

}
.block.post ul li {
  list-style: none;
  background-image: url('submenu-sep.gif');
  background-repeat: no-repeat;
  background-position: 0px 7px;
  padding-left: 12px;
  margin: 10px 10px 10px 2px;
  font-size: .8em;
  }
.block.post ol li {
  list-style: decimal;
  margin: 10px 10px 10px 20px;
  font-size: .8em;
   }
  
img.alignleft {
  float: left;
  margin: 0px 10px 10px 0px; 
  position: relative;
  visibility: visible;
 }

img.alignnone {
  float: none;
  margin: 0px 0px 10px 0px; 
  position: relative;
  visibility: visible;
}

img.alignright {
  float: right;
  margin: 0px 0px 10px 10px; 
  position: relative;
  visibility: visible;
} 
img.aligncenter{
  display: block;
  margin: 0px auto 10px auto; 
  position: relative;
  visibility: visible;
} 
.block p.wp-caption-text {
 font-style: italic;
  color: #676767;
 }
.block li a {
  color: #676767;
  text-decoration: underline;
  }
.block li a:hover {
  color: #000000;
  text-decoration: underline;
  }

/* some blocks can container other blocks. To prevent inheriting classes, their name is innerblock. */
.block .innerblock {
  margin: 0px 20px 0px 10px; 
  position: relative;
  visibility: visible;
  font-size: 1em;
  }
.block .innerblock p {
  margin: 5px 0px 15px 0px;
  }
#container2 table {
  margin: 20px 20px 20px 0px;
  border:  1px solid #ccc;
  border-width: 1px 1px 0px 0px;
  width: 100%;
  }
#container2 tr {
  border: none;
  font-size: 12px;
  
}
#container2 td {
  border:  1px solid #676767;
  border-width: 0px 0px 1px 01px;
  padding: 4px;
  vertical-align: top;
  width: auto;
  }  
  
#container2 .innerblock {
  margin: 0px 0px 0px 0px; 
  font-size: 1em;
  }
#container2 .sub {
  position: relative;
  float: left;
  margin: 0px 5px 10px 0px;
  width: 107px;
  }
#container3 .sub {
  position: relative;
  float: left;
  margin: 0px 5px 10px 0px;
  width: 100%;
  }
.sub .picture {
  margin: 0px 5px 5px 0px;
  }
.sub h4 {
  clear: both;
  margin: 0px 0px 0px 0px;
  width: 50%;
  }
#container3 h4 {
  float: left;
  clear: none;
  }
.sub h4 a {
  font-weight: normal;
  }
.sub .ruler {
  position: relative;
  width: 100%;
  }
  
#container3 .block {
  

  }  

#container3 .block h2 {
  color: #ffffff;
  text-align: right;
}


#container3 .block .body {
  color: #ffffff;
 padding: 0px 6px 20px 19px;
 }
#container3 .block p a {
  color: #ffffff;
  }
#container3 .block p.info a {
  text-decoration: underline;
  color: #ffffff;
  }
#container3 .block p.info a:hover {
  text-decoration: underline;
  color: #d7d7d7;
  }

#container3 .block.widget_listcategorypostswidget  li {
  border: 1px solid #fefefe;
  border-width: 1px 0px 1px 0px;
  font-size: .7em;
  padding: 5px 8px 4px 8px;
  margin-bottom: 9px;
  text-transform: uppercase;
}
#container3 .block.widget_listcategorypostswidget  li a {
  text-decoration: none;
  color: #fefefe;
  }
  
#container5 .block {
  float: right;
  width: 214px;      
  clear: none;
  color: #fff;
  height: 50px;
  }
#container5 .block .body {
  padding: 0px 0px 10px 0px;
  font-size: 12px;
  line-height: 18px;
  }
#container5 .block h2 {
  font-size: 14px;
  color: #ffffff;
  margin-bottom: 10px;
  }
#container5 .block a {
  color: #fff;
  text-decoration: none;
  }
#container5 .block a:hover {
  color: #d7d7d7;
  }
/*comments */
#commentform textarea#comment {
  width: 100%;
  }
.gravatarside {float: left; width: 80px; }
.reaction h3 { margin: 0px 0px 0px 0px; font-weight: normal;}
.innerblock.reaction p { margin: 5px 0px 0px 0px; padding: 0px; }
.reactions p.info {float:none;text-align: right; text-transform: lowercase;
margin: 0px 0px 0px 0px; }
.innerblock.reaction .innerbody {margin: 0px 0px 20px 0px;}
.commentlist li.comment {margin: 20px 0 10px 0; }
.comment-author { margin: 0px 0 0px 0; line-height: 12px;}
.says {display: none;}
cite.fn {font-style: normal;font-weight: bold; font-family: Arial, Verdana, sans-serif;
font-size: 14px; color: #333;
 padding: 0; margin: 0;line-height: 0px; 
}
.commentlist li.comment p {margin: 10px 0px 0px 0px;line-height: 14px;background: #fff}
#container2 .comment-meta { text-align: right; padding: 0; margin: 0; line-height: 0px;}

#container2 .comment-meta  a {text-decoration: none;color: #666; font-size: 12px;
}
.linkcat {
  margin: 10px 0px 20px 0px;
  }

.navigation .nextlink {float: right;}
.navigation a {text-decoration: none; color: #999;}
.navigation a:hover {text-decoration: none; color: #000;}


#respond {background: #ccc; padding: 20px;}

/*render blogrol links */
h2.linkcattitle, li.brlink {clear: both;}
 
p.nocomments {display:none;}
